*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

body {
  margin: 0;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  background: #fff;
}

#main {
  min-height: 100vh;
}

#container {
  position: relative;
}

.hero {
  display: block;
  width: 100%;
  height: auto;
}

.partner-link {
  display: block;
  background: none;
  /*background: rgba(255,0,0,0.5);*/
  outline: none;
  color: transparent;
  text-align: center;
}

#coverer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(255,255,255,0.9);
}

#coverer-text {
  position: absolute;
  width: 90%;
  top: 50%;
  text-align: center;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 48px;
  font-weight: bold;
}